using UnityEngine;
using UnityEngine.SceneManagement;

public class SceneSwitcher : MonoBehaviour
{
    [SerializeField] int sceneID;

    public void SwitchScene()
    {
        SceneManager.LoadScene(sceneID);
    }
}
